import 'package:get/get.dart';

import 'controller.dart';

class WxImagePreviewBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxImagePreviewController>(() => WxImagePreviewController());
  }
}
